
SSiO - Feature #561

Backlog # 409 (In Progress): Phoenix related

Develop app for Riksbyggen

04/26/2023 11:16 AM - Leif Häggmark

Status: New Start date: 04/26/2023

Priority: Normal Due date: 05/25/2023

Assignee: Joo Chan Kim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/29/2023 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#2 - 06/22/2023 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#3 - 08/28/2023 09:00 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#4 - 09/19/2023 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#5 - 10/18/2023 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
